> ## Documentation Index
> Fetch the complete documentation index at: https://velt.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Login Link

Use this API to send a login link to a workspace owner's email address.

<Info>
  This is a **public endpoint** — no authentication headers are required.
</Info>

# Endpoint

`POST https://api.velt.dev/v2/workspace/email/send-login-link`

# Body

#### Params

<ParamField body="data" type="object" required>
  <Expandable title="properties">
    <ParamField body="email" type="string" required>
      Email address to send the login link to.
    </ParamField>

    <ParamField body="continueUrl" type="string" required>
      Valid URL to redirect the user to after login.
    </ParamField>
  </Expandable>
</ParamField>

# Example Request

```JSON theme={null}
{
  "data": {
    "email": "owner@example.com",
    "continueUrl": "https://app.example.com/dashboard"
  }
}
```

# Example Response

#### Success Response

```JSON theme={null}
{
  "result": {
    "status": "success",
    "message": "Login link sent successfully.",
    "data": null
  }
}
```

#### Failure Response

##### If continueUrl is invalid

```JSON theme={null}
{
  "error": {
    "status": "INVALID_ARGUMENT",
    "message": "continueUrl must be a valid URL."
  }
}
```

<ResponseExample>
  ```js theme={null}
  {
    "result": {
      "status": "success",
      "message": "Login link sent successfully.",
      "data": null
    }
  }
  ```
</ResponseExample>
